local ____exports = {}
local ____isaac_2Dtypescript_2Ddefinitions = require("isaac-typescript-definitions")
local BombSubType = ____isaac_2Dtypescript_2Ddefinitions.BombSubType
____exports.DEFAULT_BOMB_NAME = "Unknown"
--- Taken from "entities2.xml".
____exports.BOMB_NAMES = {
    [BombSubType.NULL] = ____exports.DEFAULT_BOMB_NAME,
    [BombSubType.NORMAL] = "Bomb",
    [BombSubType.DOUBLE_PACK] = "Double Bomb",
    [BombSubType.TROLL] = "Troll Bomb",
    [BombSubType.GOLDEN] = "Golden Bomb",
    [BombSubType.MEGA_TROLL] = "Megatroll Bomb",
    [BombSubType.GOLDEN_TROLL] = "Golden Troll Bomb",
    [BombSubType.GIGA] = "Giga Bomb"
}
return ____exports
